/* Class = "NSWindow"; title = "End User License Agreement"; ObjectID = "5"; */
"5.title" = "Acuerdo de licencia de usuario final";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "13"; */
"13.title" = "Aceptar";

/* Class = "NSButtonCell"; title = "Quit"; ObjectID = "14"; */
"14.title" = "Salir";

/* Class = "NSButtonCell"; title = "Print"; ObjectID = "15"; */
"15.title" = "Imprimir";

/* Class = "NSButtonCell"; title = "I want to be kept informed of news & product information"; ObjectID = "16"; */
"16.title" = "Quiero mantenerme al día de noticias e información de productos";

/* Class = "NSButtonCell"; title = "I Agree to the License and wish to use the MacGameStore app"; ObjectID = "17"; */
"17.title" = "Acepto la licencia y deseo utilizar la aplicación MacGameStore";

